<?php

ob_start();

if (!session_start()) {
    session_start();
}

try {
    $db = new PDO('mysql:host=localhost;dbname=gdhhsxmy_monsoonvibespublica;charset=utf8', 'gdhhsxmy_monsoonvibespublica', 'monsoonvibespublica');
} catch (Exception $e) {
    echo 'Error has Occured';
}



if (isset($_POST['remove_btn'])) {
    $id = $_POST['remove_id'];
    echo $id;
}
$stmt = $db->prepare("Delete from  transcationbook where 	OrderID  ='$id' ");

$stmt->execute();
$st = $db->prepare("Delete from  orderlist where 	OrderID ='$id' ");

$st->execute();

header('location:../bookingOrders.php');
exit();
